{
	"@metadata": {
		"authors": [
			"Brettchenweber",
			"CennoxX",
			"Kghbln",
			"Metalhead64",
			"Schniggendiller",
			"The Evil IP address",
			"Umherirrender"
		]
	},
	"skinname-vector": "Vector alt (2010)",
	"skinname-vector-2022": "Vector (2022)",
	"vector-skin-desc": "Bietet 2 Varianten der Benutzeroberfläche:\n* 2011 – Die moderne Version mit frischem Aussehen und vielen Verbesserungen der Benutzerfreundlichkeit.\n* 2022 – Die neueste Version, die als Teil des WMF-Projekts [[mw:Desktop Improvements]] entwickelt wurde.",
	"prefs-vector-enable-vector-1-label": "Verwende klassischen Vector",
	"prefs-vector-enable-vector-1-help": "Im Laufe der kommenden Jahre wird die Benutzeroberfläche Vector schrittweise modernisiert. Mit dem klassischen Vector kannst du die bisherige Version von Vector (Stand: Dezember 2019) weiterhin verwenden. Mehr über die Modernisierungen findest du auf der [[mw:Reading/Web/Desktop_Improvements|Projektseite]].",
	"vector-opt-out": "Umschalten zum bisherigen Aussehen",
	"vector-opt-out-tooltip": "Ändere deine Einstellungen, um zum alten Aussehen der Benutzeroberfläche zurückzukehren (Legacy-Vector)",
	"vector.css": "/* Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen. */",
	"vector.js": "/* Das folgende JavaScript wird für Benutzer der Vector-Benutzeroberfläche geladen. */",
	"vector-action-toggle-sidebar": "Seitenleiste umschalten",
	"vector-languages": "Sprachen",
	"vector-language-button-aria-label": "Zu einem Artikel in einer anderen Sprache gehen. Verfügbar in {{PLURAL:$1|$1 Sprache|$1 Sprachen}}",
	"vector-language-button-label": "{{PLURAL:$1|$1 Sprache|$1 Sprachen}}",
	"vector-no-language-button-label": "Sprachen hinzufügen",
	"vector-no-language-button-aria-label": "Dieser Artikel existiert nur in dieser Sprache. Füge den Artikel für andere Sprachen hinzu",
	"vector-language-redirect-to-top": "Sprachlinks befinden sich oben auf der Seite gegenüber dem Titel.",
	"vector-language-variant-switcher-label": "Sprachvariante ändern",
	"vector-action-addsection": "Abschnitt hinzufügen",
	"vector-action-delete": "Löschen",
	"vector-action-move": "Verschieben",
	"vector-action-protect": "Schützen",
	"vector-action-undelete": "Wiederherstellen",
	"vector-action-unprotect": "Seitenschutz ändern",
	"vector-view-create": "Erstellen",
	"vector-view-edit": "Bearbeiten",
	"vector-view-history": "Versionsgeschichte",
	"vector-view-view": "Lesen",
	"vector-view-viewsource": "Quelltext anzeigen",
	"vector-jumptonavigation": "Zur Navigation springen",
	"vector-jumptosearch": "Zur Suche springen",
	"vector-jumptocontent": "Zum Inhalt springen",
	"vector-more-actions": "Mehr",
	"vector-client-preferences": "Leseeinstellungen",
	"vector-feature-limited-width-name": "Spaltenbreite",
	"vector-feature-custom-font-size-name": "Schriftgröße",
	"vector-feature-limited-width-0-label": "Gesamtbreite",
	"vector-feature-limited-width-1-label": "Begrenzte Breite",
	"vector-feature-custom-font-size-0-label": "Schmal",
	"vector-feature-custom-font-size-1-label": "Standard",
	"vector-feature-custom-font-size-2-label": "Groß",
	"vector-feature-custom-font-size-3-label": "Extragroß",
	"vector-search-loader": "Laden von Suchvorschlägen",
	"vector-searchsuggest-containing": "Suche nach Seiten, die <strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong> enthalten",
	"vector-intro-page": "Help:Einführung",
	"vector-toc-label": "Inhaltsverzeichnis",
	"vector-toc-beginning": "Anfang",
	"vector-toc-toggle-button-label": "Unterabschnitt $1 umschalten",
	"vector-anon-user-menu-pages": "Seiten für abgemeldete Benutzer",
	"vector-anon-user-menu-pages-learn": "Weitere Informationen",
	"vector-anon-user-menu-pages-label": "Erfahre mehr über das Bearbeiten",
	"vector-main-menu-tooltip": "Hauptmenü",
	"vector-toc-menu-tooltip": "Inhaltsverzeichnis",
	"vector-toc-collapsible-button-label": "Inhaltsverzeichnis umschalten",
	"vector-site-nav-label": "Website",
	"vector-main-menu-label": "Hauptmenü",
	"vector-limited-width-toggle": "Umschalten der eingeschränkten Breite des Inhalts",
	"vector-limited-width-toggle-on-popup": "Du hast dein Layout auf volle Breite umgestellt. Um zur begrenzten Breite zurückzukehren, drücke diese Schaltfläche.",
	"vector-limited-width-toggle-off-popup": "Du kannst zwischen einer begrenzten Breite und der vollen Breite umschalten, indem du auf diese Schaltfläche klickst.",
	"vector-page-tools-label": "Werkzeuge",
	"vector-page-tools-general-label": "Allgemein",
	"vector-page-tools-actions-label": "Aktionen",
	"vector-pin-element-label": "In die Seitenleiste verschieben",
	"vector-unpin-element-label": "Verbergen",
	"vector-2022-prefs-talkpage": "[[mw:Talk:Reading/Web/Desktop_Improvements|Diskussion]]",
	"tooltip-vector-anon-user-menu-title": "Weitere Optionen",
	"vector-page-tools-nav-label": "Seitenwerkzeuge",
	"vector-prefs-limited-width": "Modus für begrenzte Breite aktivieren",
	"vector-prefs-limited-width-help": "Aktiviere den Modus mit begrenzter Breite für eine verbesserte Leseansicht",
	"empty-language-selector-body": "Seiteninhalte werden in anderen Sprachen nicht unterstützt.",
	"vector-toc-unpinned-popup": "Das Inhaltsverzeichnis wurde hierher verschoben.",
	"vector-page-tools-unpinned-popup": "Das Werkzeugmenü wurde hierher verschoben.",
	"vector-main-menu-unpinned-popup": "Das Hauptmenü wurde hierher verschoben.",
	"vector-readability-survey-title": "Wikimedia-Lesetool",
	"vector-readability-survey-description": "Wie sieht der Text auf Wikipedia für dich am besten aus? Verwende die Schieberegler unten, um das Erscheinungsbild anzupassen. Erfahre mehr über [[mw:Special:MyLanguage/Reading/Web/Accessibility for reading|Barrierefreiheit für das Projekt Lesen]].",
	"vector-readability-survey-fontSize": "Schriftgröße",
	"vector-readability-survey-lineHeight": "Zeilenhöhe",
	"vector-readability-survey-paragraphSpacing": "Abstand zwischen den Absätzen",
	"vector-readability-survey-optout": "Klicke auf Weiter, um uns dein Design zu senden und dein Feedback auf der nächsten Seite zu veröffentlichen. [[#close-vector-survey|Dieses Tool entfernen]].",
	"vector-readability-survey-randomize": "zufällig",
	"vector-readability-survey-reset": "zurücksetzen",
	"vector-readability-survey-share": "Fortfahren",
	"vector-2022-beta-preview-label": "Vector 2022 Beta",
	"vector-2022-beta-preview-description": "Erhalte frühzeitig eine Vorschau auf die neuen Funktionen von Vector 2022."
}
